@charset "Shift_JIS";
/*___________ 基本設定 ___________ */
body {
	margin:0;
	padding:0;
	text-align:center;
	color:  #333333;
}
#WRAP {
	width:770px;
	margin:0 auto;
}
div {
	text-align:left;
}
p {
	margin:0;
}
a {
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	color: #000000;
}
a:hover,
a:active, 		/* for IE (Keyboard) */
a:focus {		/* for Netscape (Keyboard) */
	color: #0000FF;
	background-color: #FFFFCC;
}
/*___________ レイアウト設計【HEADER】 ___________ */
h1 {
	font-size:12px;
	line-height:20px;
	margin:0;
}
#MAINIMG {
	width: 770px;
	height: 125px;
	position: relative;
	background-color: #5CA0DC;
}
#TITLE {
	position: absolute;
	top: 50px;
	left:14px;
}
#TITLE p {
	font-size: 24px;
	color: #FFFFFF;
}

.menuh2 {
	width: 182px;
	background-color: #5CA0DC;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-weight: bold;
}

/*___________ レイアウト設計【MAIN】 ___________ */
#MAINWRAP {
	width:770px;
	float:left;
	background-image: url(images/bg_main.gif);
	color:  #333333;
	background-color: #FFFFFF;
}
/*___________ レイアウト設計【CONTENTS】 ___________ */
#CONTENTS {
	width:564px;
	float:right;
	margin: 0;
}
#MAR_C {
	margin: 20px 17px 0 0;
}
#CONTENTS h2 {
	font-size:18px;
	line-height:32px;
	margin: 0 0 10px 0;
	padding: 2px 0 0 12px;
	color:  #FFFFFF;
	background-color: #5CA0DC;
	background-repeat: no-repeat;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-weight: bold;
}
#CONTENTS p {
	margin: 2px 0 2px 0;
	padding: 2px 0 2px 0;
}
/*___________ レイアウト設計【LEFT】 ___________ */
#LEFT {
	width:191px;
	float:left;
	margin: 0;
}
#MAR_L {
	padding: 20px 0 0 9px;
}
.left {
	color:  #333333;
	background-color: #DCE8F4;
	padding: 10px 9px 10px 9px;
	margin: 0 0 20px 0;
}
/*___________ レイアウト設計【FOOTER】 ___________ */
#FOOTER {
	background-image: url(images/bg_main.gif);
	margin: 0 0 20px 0;
}
#FOOTER2 {
	color: #FFFFFF;
	background-color: #036CD4;
	padding: 0 10px 0 0;
	margin: 10px 0 0 0;
}
#FOOTER2 p {
	font-size:9px;
	line-height:18px;
	text-align: right;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
}

#FOOTER2 a {
	color: #FFFFFF;
	background-color: #036CD4;
	text-decoration: none;
}
#FOOTER2 a:hover,
#FOOTER2 a:active, 		/* for IE (Keyboard) */
#FOOTER2 a:focus {		/* for Netscape (Keyboard) */
	color: #FFFFFF;
	background-color: #048104;
	text-decoration: underline;
}
/* ____ フロートボックス解除用。htmlでは<br class="clear" />で使用 ____ */
.clear {
	clear:both;
}
.center {
	text-align: center;
}
